Subject: [xrblock] change of time for the XRBLOCK session at IETF 101

From: Dan Romascanu <[email-masked]>
Date: Mon, 5 Mar 2018 21:32:08 +0200

Hi,

Please note that the XRBLOCK session at IETF 101 was moved to the Afternoon
1 slot on Thursday 3/22. We share this slot with AVTCORE and PAYLOAD and
the approximate start time for XRBLOCK is 15:00.

I have uploaded an updated agenda and this is now available at
https://datatracker.ietf.org/meeting/101/materials/agenda-101-xrblock.

Please let me know if there are any other request for the agenda.

Thanks and Regards,

Dan